<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:16 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.plugins.javascript.base (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../../org/gradle/plugins/javascript/base/package-summary.html" target="classFrame">org.gradle.plugins.javascript.base</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="JavaScriptBasePlugin.html" title="class in org.gradle.plugins.javascript.base" target="classFrame">JavaScriptBasePlugin</a></li>
<li><a href="JavaScriptExtension.html" title="class in org.gradle.plugins.javascript.base" target="classFrame">JavaScriptExtension</a></li>
<li><a href="JavaScriptRepositoriesExtension.html" title="class in org.gradle.plugins.javascript.base" target="classFrame">JavaScriptRepositoriesExtension</a></li>
</ul>
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="SourceTransformationException.html" title="class in org.gradle.plugins.javascript.base" target="classFrame">SourceTransformationException</a></li>
</ul>
</div>
</body>
</html>
